Bug 1576844 - [abrt] bleachbit: poll_for_event(): python2.7 killed by SIGABRT
Summary: [abrt] bleachbit: poll_for_event(): python2.7 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bleachbit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:48768b8fb06beaf0bf86ba80346...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 14:07 UTC by vikiwiki
Modified: 2019-05-28 20:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:11:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.17 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: cgroup (331 bytes, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: core_backtrace (10.38 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: dso_list (11.55 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: environ (369 bytes, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: maps (56.70 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: mountinfo (3.32 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: open_fds (832 bytes, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-05-10 14:07 UTC, vikiwiki
no flags Details

Description vikiwiki 2018-05-10 14:07:17 UTC
Version-Release number of selected component:
bleachbit-2.0-1.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/bin/python2 /usr/bin/bleachbit
crash_function: poll_for_event
executable:     /usr/bin/python2.7
journald_cursor: s=89e5ec09e24d4e4390be523223c39a22;i=14f7ee;b=5e5ab41c736a4795a09f1c51de26d2ba;m=afe64ace;t=56b8e6aa0556e;x=58aa29c1cc45e5c2
kernel:         4.16.6-302.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1368871

Comment 1 vikiwiki 2018-05-10 14:07:23 UTC
Created attachment 1434392 [details]
File: backtrace

Comment 2 vikiwiki 2018-05-10 14:07:24 UTC
Created attachment 1434393 [details]
File: cgroup

Comment 3 vikiwiki 2018-05-10 14:07:26 UTC
Created attachment 1434394 [details]
File: core_backtrace

Comment 4 vikiwiki 2018-05-10 14:07:27 UTC
Created attachment 1434395 [details]
File: cpuinfo

Comment 5 vikiwiki 2018-05-10 14:07:29 UTC
Created attachment 1434396 [details]
File: dso_list

Comment 6 vikiwiki 2018-05-10 14:07:30 UTC
Created attachment 1434397 [details]
File: environ

Comment 7 vikiwiki 2018-05-10 14:07:32 UTC
Created attachment 1434398 [details]
File: limits

Comment 8 vikiwiki 2018-05-10 14:07:34 UTC
Created attachment 1434399 [details]
File: maps

Comment 9 vikiwiki 2018-05-10 14:07:36 UTC
Created attachment 1434400 [details]
File: mountinfo

Comment 10 vikiwiki 2018-05-10 14:07:37 UTC
Created attachment 1434401 [details]
File: open_fds

Comment 11 vikiwiki 2018-05-10 14:07:38 UTC
Created attachment 1434402 [details]
File: proc_pid_status

Comment 12 Mukundan Ragavan 2018-05-11 02:02:51 UTC
What were you doing when this crash happened?

Comment 13 Ben Cotton 2019-05-02 21:48:33 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 20:11:07 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.